Subject: RE:Re: Your Review has been approved #Ref 20240121003117777
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 22 Jan 2024 07:23:26 -0800

Hello Barrie-

Thank you for your email. You can purchase the towels by going to our website www.designerliving.com.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

We loved these towels. Where can I purchase them? I want the organic 6 towels like I received.

Thank you in advance for your help!

Warmly,

Barrie MacLauchlin

On Wed, Jan 17, 2024 at 4:47 PM Designer Living <[email-masked]> wrote:

Hi, kymom13
Thank you for taking time to write a review! It is now live on our site. Check it out now and share it with others by clicking on the button below.

See Your Review
Thanks again, Designer Living

Organic 6 Piece Organic Cotton Towel Set
Summary of Review Soft and absorbantBefore washing, the towels feel thin and rough. Once they were washed, however (without dryer sheets or liquid softener), they were thicker and soft. They absorbed water well and was soft on the skin. I love that these towels are organic and healthier for my family! The set of 6 includes 2 of each towel: hand towel, bath towel, and wash clothes.

Unsubscribe LinkThis email was sent by: Designer Living45875 Northport Loop E, Fremont, CA, 94538-6414, USA

--

Barrie

Wife, Caretaker, and Avid Reader

The moment you doubt whether you can fly, you cease forever to be able to do it. ~J.M. Barrie